start_date: Oct 10 2022 15:00:31.37 (1665428431.37)
duration: 1:45s (105s)
raw_bag_file_size_kb: 31192613
h5_file_size_kb: 53085407
events_left: 10153674269
events_right: 10667166529
ovc_left_images: 2626
ovc_right_images: 2626
